karaf-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré ...@nanthrax.net>
Subject Re: Error downloading mvn:org.jolokia/jolokia-osgi/1.3.5
Date Tue, 13 Nov 2018 03:13:07 GMT
Hi,

no, it's an optional dependency. The feature description is included in
Karaf distribution, but not the underlying bundle.

It's what we name an optional feature.

You can populate the Karaf system repo by hand or creating your own
custom distribution to populate the jolokia bundle.

Regards
JB

On 12/11/2018 19:15, imranrazakhan wrote:
> But as per my expectation according to above mention document, it should be
> available in default distribution??? 
> 
> 
> 
> --
> Sent from: http://karaf.922171.n3.nabble.com/Karaf-User-f930749.html
> 

-- 
Jean-Baptiste Onofré
jbonofre@apache.org
http://blog.nanthrax.net
Talend - http://www.talend.com

Mime
View raw message